﻿header{
    width:100%;
    position:fixed;
    top:0;
    z-index:5;
} 

header .divNotification{
    width:100%;
    height:46px;
    background-color:#000;
}

header .divNotification .divContent {
    margin:auto;
    position:relative;
}

header .divNotification .divContent p {
    color:#8b8b8b;
    font-size:12px;
    font-weight:400;
    position:absolute;
    top:17px;
    left:0;
    letter-spacing:1px;
    margin-left: 245px;
}

header .divNotification .divContent p span{
    color:#fff;
}

header .divNotification .divContent > ul{
    position:absolute;
    right:0;
    top:0;
}

header .divNotification .divContent > ul > li{
    float:left;
    position:relative;
}

header .divNotification .divContent > ul > .liSeparator{
    width:1px;
}

header .divNotification .divContent > ul > .liSeparator span{
    display:block;
    width:100%;
    height:7px;
    background-color: #404040;
    margin-top:18px;
}

header .divNotification .divContent > ul > li > a:link, 
header .divNotification .divContent > ul > li > a:visited{
    display:block;
    text-decoration:none;
    height:30px;
    color:#a3a3a3;
    font-size:12px;
    letter-spacing:0.040em;
    padding:16px 15px 0 15px;
}

header .divNotification .divContent > ul > li > a:hover,
header .divNotification .divContent > ul > li > a:active{
}

header .divNotification .divContent > ul > li > a.aIcon:link,
header .divNotification .divContent > ul > li > a.aIcon:visited{
    background-image:url(../Images/sprite.png);
    background-repeat:no-repeat;
    background-position:-26px 0px;
    width:10px;
}

header .divNotification .divContent > ul > li > a.aIcon:hover,
header .divNotification .divContent > ul > li > a.aIcon:active{
}

header .divNotification .divContent a.lang_icon {
    display:block;
    text-decoration:none;
    height:30px;
    padding:16px 0 0;
    background:url(../Images/lang_icon.png) no-repeat right 13px;
    opacity: 0.5;
    width: 25px; 
}

header .divNotification .divContent .divSearch{
    width:190px;
    position:absolute;
    top:10px;
    right:40px;
    display:block;
}

header .divNotification .divContent .divSearch input[type="text"]{
    width:165px;
    height:22px;
    border:1px solid #fff;
    padding:0 35px 0 15px;
    color:#000;
    font-size:13px;
    letter-spacing:0;
}

header .divNotification .divContent .divSearch a.submitSearch:link,
header .divNotification .divContent .divSearch a.submitSearch:visited {
    display:block;
    background-image:url(../Images/sprite.png);
    background-position:-5px -11px;
    width:12px;
    height: 12px;
    padding:5px;
    display:block;
    position:absolute;
    top:50%;
    right:-20px;
    margin-top:-11px;
    opacity:0.7;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
}

header .divNotification .divContent .divSearch a.submitSearch:hover,
header .divNotification .divContent .divSearch a.submitSearch:active {
    opacity:1;
}

header .divNotification .divContent .divSearch a.submitSearch img {
    display:block;
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    header {
        -webkit-box-shadow: 0 2px 10px 1px #ccc !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    0 2px 10px 1px #ccc !important;  /* Firefox 3.5 - 3.6 */
        box-shadow:         0 2px 10px 1px #ccc !important;  
        background-color:#fff !important;
    }
}

@media 
only screen and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  header .divNotification {
     height:40px !important;
     padding:10px 0 0 0 !important;
  }
}

@media 
only screen and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  header .divNotification {
     height:23px !important;
     padding:6px 0 0 0 !important;
  }
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  header .divNotification .divContent {
      width:100% !important;
  }
}

@media all and (max-width: 1018px) {
  header .divNotification .divContent {
      width:730px;
  }

  header .divNotification .divContent p {
        margin-left: 0;
    }

    header .divNotification .divContent .divSearch {
        width: 160px;
    }

        header .divNotification .divContent .divSearch input[type="text"] {
            width: 135px;
        }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    header .divNotification .divContent {
        width:940px;
    }

    header .divNotification .divContent p {
        margin-left: 0;
    }

}

@media all and (min-width: 1275px) and (max-width: 1360px) {
  header .divNotification .divContent {
      width:1100px;
  }
}

@media all and (min-width: 1361px) {
  header .divNotification .divContent {
      width:1170px;
  }
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  header .divNotification .divContent p {
      position:relative !important;
      top:auto !important;
      left:auto !important;
      margin:0 auto 0 auto !important;
      text-align:center !important;
      line-height:15px !important;
  }
}

@media 
only screen and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    header .divNotification .divContent p {
        width:80% !important;
        font-size: 11px !important;
    }
}

@media 
only screen and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    header .divNotification .divContent p {
        font-size: 10px !important;
        width:98% !important;
    }
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  header .divNotification .divContent > ul {
      display:none !important;
  }
}

/* ACCOUNT MENU */
header .divAccountMenu{
    width:160px;
    background-color:#242424;
    padding:15px 0 20px 0;
    position:absolute;
    right:0;
    top:46px;
    z-index:99;
    display:none;
}

header .divAccountMenu ul li{
    text-align:right;
}

header .divAccountMenu ul li a:link,
header .divAccountMenu ul li a:visited{
    display:block;
    text-decoration:none;
    color:#aaaaaa;
    font-size:10px;
    letter-spacing:1px;
    padding:10px 15px 10px 0;
}

header .divAccountMenu ul li a:hover,
header .divAccountMenu ul li a:active{
    background-color:#2f2f2f;
}
/* END - ACCOUNT MENU */


/* LOGIN WINDOW */
#divMembership{
    width:726px;
    height:577px;
    background-color:#fff;
    position:fixed;
    z-index:12;
    left:50%;
    top:50%;
    margin:-288px 0 0 -363px;
    display:none;
}

#divMembership > img{
    width:363px;
    position:absolute;
    top:0;
    left:0;
    z-index:10;
}

#divMembership .divContent{
    position:absolute; 
    width:100%;
    height:100%;
    overflow:hidden;
}

#divMembership .divLogin,
#divMembership .divNewMemberForm{
    width:363px;
    height:577px;
    background-color:#eee;
    position:absolute;
    left:363px;
    top:0;
    z-index:5;
}

#divMembership .divLogin span.header,
#divMembership .divNewMemberForm span.header{
    font-size:16px;
    color:#000;
    letter-spacing:1px;
    font-weight:700;
    margin:40px 0 30px 50px;
    display: block;
}

#divMembership .aClose:link,
#divMembership .aClose:visited{
    position:absolute;
    top:-20px;
    right:-20px;
    z-index:15;
}

#divMembership .aClose:hover,
#divMembership .aClose:active{

}

#divMembership .divLogin input[type="text"], #divMembership .divLogin input[type="password"],
#divMembership .divNewMemberForm input[type="text"], #divMembership .divNewMemberForm input[type="password"], #divMembership .divNewMemberForm input[type="password"]{
    font-family:'Source Sans Pro';
    width:260px;
    height:34px;
    font-size:13px;
    color:#555;
    font-weight:600;
    letter-spacing:1px;
    border:1px solid #fff;
    background-color:#fff;
    display:block;
    margin:0 auto 2px auto;
    padding:8px 15px 8px 20px;
    line-height: 2.5;
}

#divMembership .divLogin input[type="text"]::-webkit-input-placeholder,
#divMembership .divNewMemberForm input[type="text"]::-webkit-input-placeholder, #divMembership .divNewMemberForm input[type="password"]::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ccc;
}
#divMembership .divLogin input[type="text"]:-moz-placeholder,
#divMembership .divNewMemberForm input[type="text"]:-moz-placeholder, #divMembership .divNewMemberForm input[type="password"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ccc;
}
#divMembership .divLogin input[type="text"]::-moz-placeholder,
#divMembership .divNewMemberForm input[type="text"]::-moz-placeholder, #divMembership .divNewMemberForm input[type="password"]::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ccc;
}
#divMembership .divLogin input[type="text"]:-ms-input-placeholder,
#divMembership .divNewMemberForm input[type="text"]:-ms-input-placeholder, #divMembership .divNewMemberForm input[type="password"]:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ccc;
}

#divMembership .divLogin .divRememberMe,
#divMembership .divNewMemberForm .divAgreement, #divMembership .divNewMemberForm .divGender {
    display:inline-block;
    height:40px;
    padding:18px 0 0 0;
    margin-left:55px;
    cursor:pointer;
}


/* Checkbox */
#divMembership .divLogin .divRememberMe input[type=checkbox],
#divMembership .divNewMemberForm .divAgreement input[type=checkbox] {
	display:block;
    position:absolute;
    left:0;
    float:left;
    -webkit-appearance: checkbox;
}

#divMembership .divLogin .divRememberMe label,
#divMembership .divNewMemberForm .divAgreement label{
    display: inline-block; 
    position: relative; 
    color:#a3a3a3;
    font-size:12px;
    letter-spacing:1px;
    padding:0 0 0 25px;
    float:right;
    cursor:pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    /*background: transparent url(../Images/chck-img-on.png) 0 -18px no-repeat;*/
    line-height:18px;
    margin-top:-3px;
}

#divMembership .divLogin .divRememberMe label:hover,
#divMembership .divNewMemberForm .divAgreement label:hover {
    color:#000;
}

/*#divMembership .divLogin .divRememberMe label:before,
#divMembership .divNewMemberForm .divAgreement label:before  {  
    display: inline-block;  
    width: 18px;  
    height: 18px;  
    position: absolute;  
    left: 0;
    top:0;
    background: transparent url(../Images/chck-img-on.png) 0 0 no-repeat; 
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}*/  

#divMembership .divLogin .divRememberMe input[type=checkbox]:checked + label:before,
#divMembership .divNewMemberForm .divAgreement input[type=checkbox]:checked + label:before {  
    background-color:#000;
    border:1px solid #000;
}

#divMembership .divLogin .divRememberMe input[type=checkbox]:checked ~ label,
#divMembership .divNewMemberForm .divAgreement input[type=checkbox]:checked ~ label{  
    color:#000;
}
/* END - Checkbox */


#divMembership .divLogin a.forgotPass:link,
#divMembership .divLogin a.forgotPass:visited{
    text-decoration:none;
    display:block;
    font-size:12px;
    color:#a3a3a3;
    letter-spacing:0.050em;
    float:right;
    margin:18px 55px 0 0;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
}

#divMembership .divLogin a.forgotPass:hover,
#divMembership .divLogin a.forgotPass:active{
    color:#000;
}


#divMembership .divLogin a.aLogin:link,
#divMembership .divLogin a.aLogin:visited,
#divMembership .divNewMemberForm a.aLogin:link,
#divMembership .divNewMemberForm a.aLogin:visited{
    text-decoration:none;
    margin:auto;
    display:block;
    width:134px;
    text-align:center;
    border:1px solid #000;
}

#divMembership .divLogin a.aLogin:hover,
#divMembership .divLogin a.aLogin:active{
}

#divMembership .divLogin a.aLogin span,
#divMembership .divNewMemberForm a.aLogin span{
    display:block;
    color:#fff;
    font-size:12px;
    letter-spacing:1px;
    padding:10px 0 9px 0;
    background-color:#000;
    border:1px solid #fff;
}

#divMembership .divLogin .divFacebook{
    width:295px;
    margin:35px auto 0 auto;
    border-top:1px solid #e5e5e5;
}

#divMembership .divLogin .divFacebook a.aFacebook:link,
#divMembership .divLogin .divFacebook a.aFacebook:visited{
    text-decoration:none;
    display:block;
    width:210px;
    height:32px;
    background-color:#3a55a2;
    margin:28px auto 0 auto;
}

#divMembership .divLogin .divFacebook a.aFacebook:hover,
#divMembership .divLogin .divFacebook a.aFacebook:active{
}

#divMembership .divLogin .divFacebook a.aFacebook img{
    width:9px;
    margin:7px 0 0 15px;
}

#divMembership .divLogin .divFacebook a.aFacebook span{
    display:block;
    color:#fff;
    font-size:12px;
    letter-spacing:1px;
    margin-right:20px;
    padding:10px 0 10px 19px;
    border-left:1px solid #4e66ab;
    float:right;
}

#divMembership .divLogin .divNewMember{
    width:100%;
    height:152px;
    background-color:#fff;
    text-align:center;
    margin-top:30px;
}

#divMembership .divLogin .divNewMember a:link,
#divMembership .divLogin .divNewMember a:visited{
    text-decoration:none;
}

#divMembership .divLogin .divNewMember a:hover,
#divMembership .divLogin .divNewMember a:active{

}

#divMembership .divLogin .divNewMember a span.conShop{
    display:inline-block;
    font-size:16px;
    color:#b8b8b8;
    font-weight:300;
    letter-spacing:3px;
    padding-top:40px;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
}

#divMembership .divLogin .divNewMember a:hover h2{
    color:#000;
}

#divMembership .divLogin .divNewMember a span{
    display:inline-block;
    text-decoration:none;
    font-size:20px;
    color:#000;
    font-weight:600;
    letter-spacing:3px;
    margin-top:9px;
    opacity:0.6;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
}

#divMembership .divLogin .divNewMember a:hover span{
    opacity:1;
}

#divMembership .divLogin .divNewMember a img{
    margin-top:18px;
}



#divMembership .divNewMemberForm{
    background-color:#fff;
    left:100%;
    display:none;
}

#divMembership .divNewMemberForm input[type="text"], #divMembership .divNewMemberForm input[type="password"]{
    border:1px solid #f2f2f2;
    background-color:#f2f2f2;
}

#divMembership .divNewMemberForm .divAgreement{
    margin-top:0;
    float:left;
}

#divMembership .divNewMemberForm .divAgreement label{
    padding:0;
    margin:0;
}

#divMembership .divNewMemberForm a.linkStyleB{
    float:left;
    margin:0 0 0 10px;
}

#divMembership .divNewMemberForm a.linkStyleB.privacy{
    text-decoration:underline;
    font-size:14px;
    font-weight:400;
    letter-spacing:0;
    float:right;
    margin:25px 35px 0 0;
}

#divMembership .divNewMemberForm a.aLogin:link,
#divMembership .divNewMemberForm a.aLogin:visited{
    width:295px;
    border:1px solid #000;
}

#divMembership .divNewMemberForm a.aLogin:hover,
#divMembership .divNewMemberForm a.aLogin:active{
}

#divMembership .divNewMemberForm a.aBack:link,
#divMembership .divNewMemberForm a.aBack:visited{
    display:inline-block;
    font-size:14px;
    color:#000;
    text-decoration:none;
    margin:25px 0 0 35px;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    opacity:0.5;
}

#divMembership .divNewMemberForm a.aBack:hover,
#divMembership .divNewMemberForm a.aBack:active{
    opacity:1;
}

#divMembership .divNewMemberForm a.aBack img{
    width:15px;
    margin-right:10px;
}

@media all and (max-height: 650px) {
  #divMembership {
      width:566px;
      height:450px;
      margin:-225px 0 0 -283px;
  }

  #divMembership > img {
      width:283px;
      height:450px;
  }

  #divMembership .divLogin{
      width:283px;
      height:450px;
      left:283px;
      padding:0;
  }

  #divMembership .divLogin span.header{
      font-size:14px;
      margin:25px 0 20px 40px;
  }

  #divMembership .divLogin input[type="text"], #divMembership .divLogin input[type="password"],
  #divMembership .divNewMemberForm input[type="text"], #divMembership .divNewMemberForm input[type="password"], #divMembership .divNewMemberForm input[type="password"] {
      width:200px;
      letter-spacing:0.03em;
      font-weight:500;
      padding: 10px 15px 8px 20px;
      height: 26px;
  }

  #divMembership .divLogin .divRememberMe,
  #divMembership .divNewMemberForm .divAgreement, #divMembership .divNewMemberForm .divGender {
      height:30px;
      padding:15px 0 0;
      margin-left:30px;
  }
    
  #divMembership .divLogin .divRememberMe label,
  #divMembership .divNewMemberForm .divAgreement label{
      font-size:11px;
      letter-spacing:0.02em;
  }

  #divMembership .divLogin .divRememberMe label:before{
      
  }

  #divMembership .divLogin a.forgotPass:link,
  #divMembership .divLogin a.forgotPass:visited{
      font-size:11px;
      letter-spacing:0.02em;
      margin:16px 30px 0 0;
  }

  #divMembership .divLogin a.forgotPass:hover,
  #divMembership .divLogin a.forgotPass:active{
  }

  #divMembership .divLogin a.aLogin:link,
  #divMembership .divLogin a.aLogin:visited{
      width:100px;
  }

  #divMembership .divLogin a.aLogin:hover,
  #divMembership .divLogin a.aLogin:active{
  }

  #divMembership .divLogin a.aLogin span{
      font-size:11px;
      padding:7px 0 8px 0;
  }

  #divMembership .divLogin .divFacebook{
      width:230px;
      margin-top:20px;
  }

  #divMembership .divLogin .divFacebook a.aFacebook:link,
  #divMembership .divLogin .divFacebook a.aFacebook:visited{
      width:170px;
      margin-top:20px;
  }

  #divMembership .divLogin .divFacebook a.aFacebook:hover,
  #divMembership .divLogin .divFacebook a.aFacebook:active{
  }

  #divMembership .divLogin .divFacebook a.aFacebook span{
      font-size:10px;
      padding:11px 0 10px 10px;
      margin-right:10px;
  }

  #divMembership .divLogin .divNewMember{
      height:131px;
  }

  #divMembership .divLogin .divNewMember a span.conShop{
      padding-top:10px;
      font-size:14px;
      letter-spacing:2px;
  }

  #divMembership .divLogin .divNewMember a span{
      font-size:18px;
  }

  #divMembership .divLogin .divNewMember a img{
      margin-top:15px;
  }

  #divMembership .divNewMemberForm{
      width:283px;
      height:450px;
  }

  #divMembership .divNewMemberForm h1{
      font-size:14px;
      margin:25px 0 20px 40px;
  }

  #divMembership .divNewMemberForm a.aLogin:link,
  #divMembership .divNewMemberForm a.aLogin:visited{
      width:230px;
  }

  #divMembership .divNewMemberForm a.aLogin:hover,
  #divMembership .divNewMemberForm a.aLogin:active{
  }

  #divMembership .divNewMemberForm a.aBack{
      font-size:12px;
      margin:30px 0 0 35px;
  }
}
/* END - LOGIN MENU */





/* BASKET CONTENT */
header .divBasketContent{
    width:550px;
    max-height: 455px;
    background-color:#fff;
    position:absolute;
    padding-bottom:30px;
    right:0;
    top:46px;
    z-index:99;
    box-shadow:0 2px 5px #e3e3e3;
    display:none;
    overflow-y: auto;
}

header .divBasketContent .divBasketHeader{
    width:100%;
    height:25px;
    padding-top:18px;
    background-color:#f4f4f4;
}

header .divBasketContent .divBasketHeader div{
    float:right;
    margin-right:25px;
    color:#9b9b9b;
    font-size:11px;
    letter-spacing:1px;
}

header .divBasketContent .divBasketHeader div:first-child{
    width:90px;
    text-align:right;
}

header .divBasketContent .divBasketRow{
    width:100%;
    height:90px;
    padding-top:20px;
    border-bottom:1px solid #f4f4f4;
    cursor:pointer;
}

header .divBasketContent .divBasketRow:hover{
    background-color:#f8f8f8;
}

header .divBasketContent .divBasketRow div{
    margin-left:25px;
}

header .divBasketContent .divBasketRow .divImg{
    width:70px;
    height:70px;
    float:left;
}

header .divBasketContent .divBasketRow .divName{
    width:230px;
    height:50px;
    padding-top:20px;
    float:left;
}

header .divBasketContent .divBasketRow .divName h1, header .divBasketContent .divBasketRow .divName h1 a,
header .divBasketContent .divBasketRow .divName span{
    color:#000;
    font-size:12px;
    font-weight:500;
    letter-spacing:1px;
    text-decoration: none;
}

header .divBasketContent .divBasketRow .divName span{
    display:block;
    color:#a3a3a3;
    margin-top:5px;
}

header .divBasketContent .divBasketRow .divPiece{
    width:30px;
    height:50px;
    padding-top:20px;
    float:left;
    text-align:center;
}

header .divBasketContent .divBasketRow .divPiece span{
    display:block;
    color:#a3a3a3;
    font-size:12px;
    letter-spacing:1px;
}

header .divBasketContent .divBasketRow .divPrice{
    width:90px;
    height:50px;
    padding-top:20px;
    float:left;
    text-align:right;
}

header .divBasketContent .divBasketRow .divPrice span{
    display:block;
    color:#a3a3a3;
    font-size:12px;
    letter-spacing:1px;
}

header .divBasketContent .divBasketRow .divPrice span.new{
    color:#000;
    margin-top:3px;
}

header .divBasketContent .divBasketRow .divPrice span.old{
    font-size:11px;
    text-decoration:line-through;
}

header .divBasketContent .divTotal{
    width:100%;
    height:35px;
    padding-top:20px;
    background-color:#f4f4f4;
}

header .divBasketContent .divTotal span{
    display:block;
    color:#000;
    letter-spacing:1px;
}

header .divBasketContent .divTotal span.first-child{
    float:left;
    margin-left:25px;
    font-size:13px;
}

header .divBasketContent .divTotal span.last-child{
    float:right;
    margin-right:25px;
    font-size:15px;
}

header .divBasketContent a.buttonStyleA{
    width:160px;
    margin-left:10px;
    opacity:0.7;
    float:left;
    margin:30px 0 0 25px;
    opacity:1;
}

header .divBasketContent a.buttonStyleA:hover{
    opacity:1;
}

header .divBasketContent a.buttonStyleA span{
    padding:10px 0 9px 0;
}


header .divBasketContent .aPay:link,
header .divBasketContent .aPay:visited{
    display:block;
    text-decoration:none;
    color:#000;
    font-size:16px;
    letter-spacing:3px;
    float:right;
    margin:35px 25px 0 0;
    padding-right:30px;
    background-image:url('../Images/Header/arrow.png');
    background-repeat:no-repeat;
    background-position:center right;
}

header .divBasketContent .aPay:hover,
header .divBasketContent .aPay:active{
}

header .divBasketContent .preloader {
    background:url('../Images/preloader-white.gif') no-repeat 0 0;
    width: 20px;
    height: 20px;
    margin: 20px auto 0;
    display: none;
}
/* END - BASKET CONTENT */





/* MISC */
#divOverlay{
    position:fixed;
    z-index:10;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.8;
    display:none;
}
/* END - MISC */

.aLogin-wr {
    width: 100px; border: 1px solid #000; display: block; margin: 0 auto;
}

.aLogin {
    display:block;
    color:#fff;
    font-size: 11px;
    letter-spacing:1px;
    padding: 7px 0 8px 0;
    background-color:#000;
    border:1px solid #fff;
    width: 100px;
    margin: 0 auto;
    cursor:pointer
}
.aLogin button {
    display:block;
    color:#fff;
    font-size: 11px;
    letter-spacing:1px;
    padding: 7px 0 8px 0;
    background-color:#000;
    border:1px solid #fff;
    width: 100px;
    margin: 0 auto;
    cursor:pointer
}

.field-validation-error {
    font-size: 12px;
    display: block !important;
    text-align:center;
    position:relative;
    height:18px;
    background-color:mistyrose;
    border:1px solid #de9bb4;
    border-radius:2px;
    width:99%;
}
.field-validation-error > span {
    position:absolute;
    color:black;
    padding: 11px 0 0;
    top: 0;
    right: 0;
    z-index: 99;
    width: 100%;
    margin-top: -8px;
    background:url("../Images/pink_error_bullet.png") no-repeat center top;
}

.error-wrp {
    width: 80%;
    position: relative;
    left: 10%;
}

.divNewMemberForm label input[type="radio"] {
    -webkit-appearance: radio;
}

.btnFacebook-wr {
    display: block;
    width: 210px;
    height: 32px;
    background-color: #3a55a2;
    margin: 28px auto 0 auto;
    overflow: hidden;
}

.btnFacebook-wr img {
    width: 9px;
    margin: 7px 0 0 15px;
}


.btnFacebook {
    display: block;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    margin-right: 20px;
    padding: 7px 0 7px 19px;
    background-color: #3a55a2;
    border: none;
    border-left: 1px solid #4e66ab;
    float: right;
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
    cursor:pointer;
    height: 32px;
}
.btnFacebook button {
    display: block;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    margin-right: 20px;
    padding: 7px 0 7px 19px;
    background-color: #3a55a2;
    border: none;
    border-left: 1px solid #4e66ab;
    float: right;
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
    cursor:pointer;
    height: 32px;
}

.divGender {
    height: 20px !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
    padding-left: 25px;
}